## GucharmapBlockChaptersModel GucharmapBlockChaptersModel — |

## Functions

GucharmapChaptersModel * | gucharmap_block_chapters_model_new ()

## Types and Values

struct | GucharmapBlockChaptersModel

## Object Hierarchy

        GObject
        ╰── GtkListStore
            ╰── GucharmapChaptersModel
                ╰── GucharmapBlockChaptersModel

## Implemented Interfaces

GucharmapBlockChaptersModel implements GtkTreeModel, GtkTreeDragSource, GtkTreeDragDest, GtkTreeSortable and GtkBuildable.

## Description

## Functions

### gucharmap_block_chapters_model_new ()

    GucharmapChaptersModel *
    gucharmap_block_chapters_model_new (void);

## Types and Values

### struct GucharmapBlockChaptersModel

    struct GucharmapBlockChaptersModel;